### Method

# Foundry TextSettingsProvider get_setting

#### Declaration [src]

    gboolean
    foundry_text_settings_provider_get_setting (
      FoundryTextSettingsProvider* self,
      FoundryTextSetting setting,
      GValue* value
    )

#### Description

No description available.

#### Parameters

`setting`

  Type: `FoundryTextSetting`

  No description available.

`value`

  Type: `GValue`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

No description available.